@media (min-width: 1200px){
    /*.wrap-post .container {
        max-width: calc(100% - 150px);
        width: 100%;
    }*/
   /* .wrap-gallery .container{
        max-width: calc(100% - 21rem);
        width: 100%;
    }*/
    /*.wrap-tour .container,
    .box-specialists .container,
    .wrap-testominal .container,
    .wrap-question .container
    {
        max-width: calc(100% - 34rem);
        width: 100%;
    }
    footer .container{
      	max-width: calc(100% - 30rem);
        width: 100%;
    }*/
    /*.wrap-testominal__box{
        max-width: calc(100% - 15rem);
        width: 100%;
        margin: auto;
    }
    .wrap-contact .container{
        max-width: calc(100% - 15rem);
        width: 100%;
    }
    .artice-post .container{
        max-width: calc(100% - 48rem);
        width: 100%;
        margin: auto;
    }*/
    .intro-content{
        padding-left: 6rem;
        padding-right: 6rem;
    }
}
@media (min-width: 768px){
    .modal-dialog {
        max-width: 868px;
        margin: 0 auto;
    }
    .main-order .modal{
        z-index: 9999;
    }
    .main-order .modal-content{
        height: 100vh;
    }
}
@media (max-width: 1200px){
    .list-specialists .img-specialists img,
    .footer-info__logo a img{
        width: 100%;
        height: auto;
    }
    .list-specialists .img-specialists, .list-specialists .caption-specialists{
        width: 100%;
    }
    .list-specialists .caption-specialists{
        padding-left: 0;
        margin-top:  20px;
    }
    .price-booking__price{
        font-size: 16px;
    }
    .price-booking__booking button{
        width: 100px;
    }
    
    .footer-info__contact{
        padding:  15px;
    }
    .footer-info__contact p,
    .footer-info__contact p a{
        font-size: 14px;
    }
    .list-specialists .owl-nav .owl-prev{
        left: 0;
    }
    .list-specialists .owl-nav .owl-next{
        right: 0;
    }
}
@media (max-width: 1199px){
    .testominal-group__img img{
        width: 100%;
        height: auto;
    }
    .wrap-program__box__img .main-img{
        left: 6rem;
    }
}
@media (max-width: 1024px){
    .wrap-contact .form-contact{
        margin-left: 0;
    }
    .pillars-group__img{
        opacity: 1;
        position: static;
        margin-bottom:  10px;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .pillars-group:hover .pillars-group__caption{
        opacity: 1;
    }
    .main-order h5{
        margin-bottom: 20px;
    }
    .main-order .form-order{
        margin-bottom: 30px;
    }
    .wrap-contact .box-contact{
        margin-left: 0;
    }
    .wrap-contact .form-contact{
        max-width: 100%;
    }
  .footer-info__fanpage{
  	    overflow: hidden;
  }
  .footer-social ul li {
        padding: 0px 10px;
  }
}
@media (max-width: 991px){
    .wrap-tour__title h2, .box-specialists__title h2, .wrap-testominal__title h2, .wrap-question__title h2{
        font-size: 30px;
    }
    .tour-group__caption .time-tour,
    .tour-group__caption .location{
        font-size: 16px;
    }
    .testominal-group__review{
        font-size: 22px;
    }
    .wrap-contact .box-contact{
        margin-left: 0;
    }
    .wrap-about__title h2{
        font-size: 22px;
    }
    .wrap-about__box h3{
        font-size: 25px;
    }
    .wrap-about__box__img{
        transform: translateY(-87px);
    }
    .wrap-about__box__img img{
        width: 321px !important;
        height: 399px !important
    }
    .pillars-group{
        padding-right: 0;
    }
    .wrap-post__box .small-image img{
        width: 200px;
    }
    .wrap-program__box__img .main-img {
        left: 4rem;
        top: 3rem;
    }
  .header-sm{
    background-color: #ffdbf3;
  }
    .header-sm img{
    max-width: 80px;
  }
} 
@media (max-width: 840px){
    .wrap-about__box__small{
        left:  -55px;
    }

} 
@media (max-width: 767px){
    .wrap-about__box__small{
        left:  -55px;
    }
    .testominal-group__position{
       margin-bottom:  15px;
    }
    .wrap-contact{
        background-image: unset !important;
    }
    .wrap-contact .box-contact{
        max-width: 100%;
    }
    .wrap-about__box__small{
        display: none;
    }
    .wrap-about__box__content,
    .wrap-about__box__author{
        max-width:  100%;
    }
    .wrap-about__box__img{
        margin-top:  20px;
    }
    .wrap-about__box__img {
        transform: translateY(20px);
        text-align: right;
    }
    .wrap-about__box__subimg{
        display: block;
    }
    .wrap-about__box__subimg{
        top: 80px;
        left: 15px;
        position: absolute;
    }
    .wrap-about{
        padding-bottom: 120px ;
    }
    .pillars-group:after{
        display: none;
    }
    .pillars-group__img{
        margin-top:  30px;
    }
    .wrap-program__box__img {
        margin-bottom: 75px;
        text-align: center;
    }
    .wrap-blog__right, .blog-left{
        border:  none;
    }
    .open-menu a img{
        width: 35px;
        height: 35px;
    }
    .show-language a{
        width: 80px !important;
    }
    .wrap-tour__title h2, .box-specialists__title h2, .wrap-testominal__title h2, .wrap-question__title h2{
        font-size: 25px;
    }
    .wrap-program__box__img .main-img{
        left:  15px;
    }
    .wrap-program{
        padding-bottom: 5rem;
    }
    .wrap-blog .col-md-4 {
         padding-right: 15px; 
    }
    .blog-left__img, .blog-left__caption{
        margin-left: 0;
    }
    .wrap-blog__right .des-blog{
        font-size: 20px;
        margin-left: 0;
    }
    .wrap-blog__right{
        padding-left: 15px;
    }
    .main-order .modal{
        z-index: 9999;
    }
    .main-order__img img{
        height: auto;
    }
    .main-order__content {
        padding: 20px 15px;
    }
    .footer-info__logo,
    .footer-info__contact,
    .footer-info__fanpage{
        margin-bottom: 15px;
    }
    .box-form__social,
    .box-form__social ul{
        padding-left: 0;
    }
    .paragraph{
        margin-top:  15px;
    }
    .wrap-post__box {
        margin-bottom: 65px !important;
    }
}   